@font-face {
font-family: BYekan;
src: url('/fonts/BYekan.eot?#') format('eot'),  /* IE6â€“8 */
url('/fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('/fonts/BYekan.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family:BTitrBold;
  src: url('/fonts/BTitrBold.eot?#') format('eot'),  /* IE6ā€“8 */
       url('/fonts/BTitrBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('/fonts/BTitrBold.ttf') format('truetype');  /* Saf3ā€”5, Chrome4+, FF3.5, Opera 10+ */
}
.topPad {padding-top: 75px;
    background: #eee;
}
.page_title  {
background: #0b77f7;
padding:40px 0 ;
color:#fff;


}


main {
min-height:500px;

}
.where a:hover {text-decoration:none;color:#fff;;}
.where a  { color:yellow;font-size:14px;margin-right:4px;float:left }
.otherPage h2 {
    font-size: 20px;
    border-bottom: 1px solid #eee;
    line-height: 40px;
}
.otherPage a {
float:right;
margin-left:10px;
    color: #EAD9D9
}

.otherPage a:hover {
color:#fff;
}

.otherPage h4 {
    font-size: 13px;
    line-height: 24px;
}

.otherPage h4 span {
float:right;
}

.webtitle h1 {
    margin: 0;
    margin: 0;
    padding: 0 10px;
    line-height: 36px;
      font-family:BTitrBold;
    background: white;
    color: #0b77f7;
}

.webtitle:hover {
text-decoration:none;
}

.header {
background:#ff;
padding:30px 0;

	
}
 .footer p {
      text-align: justify;
    font-family: tahoma;
    font-size: 13px;
    line-height: 19px;
 
 }

.social {
padding:0px;	
	
	
}

.social li   {
	
float:left;	
	
	
}

.social li  a {
font-size:14px;
color:#fff;
}
.social li  a:hover  {

color:#fff;
text-decoration:none;
}




.footer {
background: #0b77f7;
padding:40px 0 ;
color:#fff;
    margin-top: 50px;

}
.copyrights {
background: #032956;
    padding: 10px 0;
    color: #fff;
	text-align:center;
	font-size:14px;
	
}
.copyrights p {
		text-align:center !important;
	
}	
.copyrights a {
color:#7cff00;

}	
.copyrights a:hover {
text-decoration:none;

}	

.footer a {
font-size:13px;
color:#fff;
}

.footer ul  {
list-style:none;
padding:0;
margin:0;

}
.footer ul li  {
padding:0;
margin:0;
line-height:20px;
float:right;
margin-left:5px;


}
img {

max-width:100%;

}
.page_title  h2 {
font-family:BYekan;
font-size: 50px;
    text-shadow: 0 1px 0 #000;
}


.pg-item {
border: 1px solid #e9e9e9;
border-top-width: 2px;
padding:10px;
text-align:center;
margin-top:20px;

}	

  .navbar-brand h1 {  margin: 0;
    margin: 0;
    padding: 0 10px;
    line-height: 36px;
    font-family: BYekan;
    background: white;
    color: #FF6C2C;
}
    


.pg-item:hover  {	
    border-color: #ccc;
    -moz-box-shadow: 0 1px 4px 1px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 4px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px 1px rgba(0,0,0,.2);	
-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;	
	
}	

.pg-item p {	
font-size:12px;
line-height:15px;
text-align:justify;
direction:rtl
}

.pg-item img {
margin:0 auto;	
}	

.pg-item a:hover {
text-decoration:none;	

}
.page_content {

padding:40px 0; 


}



body {
font-family:BYekan;	
text-align:right;
font-size: 18px;
line-height: 30px;	
}
.rtl {
direction:rtl;
text-align:right;
}
.rtl  p {
text-align:justify;
}
.pages .pg-item  p {
     font-size: 12px;
    line-height: 20px;
    text-align: justify;
    direction: rtl;
	height:100px;
	overflow:hidden;
}	
.pages .pg-item  h3 {
    font-size: 17px;
}	

.navbar {
 
    margin-bottom: 0;
    
}    

ul.nav li:hover > ul.dropdown-menu {
    display: block;
}
.navbar-default {background-color: #fff;border-color: #eee;}
.navbar-default .navbar-nav>li>a {
    color: #777;
    line-height: 35px;
    font-size:14px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #ff6c2c;
    background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   background-color: #173B57;
    color: #ffffff;
}
.navbar-brand {float: right;height:auto;}

@media (min-width: 768px) {
.navbar-nav>li {    float: right;border-left:1px solid #eee;}
.navbar-right { margin-right:0;}
}




.header-top {
background:#111b58;
}
.header-top ul {
list-style:none;	

}
.header-top ul  li {
float:right	;
}	
.header-top ul  li  a {
color: #B7ADAD;
    font-size: 13px;
    margin-left: 15px;
}	
.header-top ul  li  a:hover {
color:#fff;	
TEXT-DECORATION:NONE;

}



@media only screen and (max-width: 600px) {
 .webtitle {
     font-size:12px;
     
 }
 
 .page_content {
    padding: 40px 10px;
}

.page_title h2 {
    font-family: BYekan;
    font-size: 32px;
    text-shadow: 0 1px 0 #000;
}

}
